## libldac 2.0.2.3%2Bgit20200429%2Bed310a0

=== debian/tests/control ===
Tests: build
Depends: build-essential, pkg-config, libldacbt-enc-dev
Restrictions: allow-stderr superficial
