## libldac 2.0.2.3+git20200429+ed310a0

=== debian/changelog ===
libldac (2.0.2.3+git20200429+ed310a0-5) unstable; urgency=medium

  * Team upload.

  [ Sebastien Bacher ]
  * debian/tests: add a basic build autopkgtest for the library
      (Closes: #1011314)

  [ Dylan Aïssi ]
  * Standards-Version: 4.7.0 (no changes required)
  * Set Maintainer to Debian Multimedia Maintainers

 -- Dylan Aïssi <daissi@debian.org>  Tue, 10 Sep 2024 14:28:13 +0200

libldac (2.0.2.3+git20200429+ed310a0-4) unstable; urgency=medium

  * Rebuild with no source changes.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 16 Jul 2020 19:03:09 +0200

libldac (2.0.2.3+git20200429+ed310a0-3) unstable; urgency=medium

  * Use mini-soong instead of micro-soong, adjust build dependencies
    accordingly.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 13 Jul 2020 09:48:57 +0200

libldac (2.0.2.3+git20200429+ed310a0-2) unstable; urgency=medium

  * Fix the Makefile generator to actually build all sources,
    not just the first one.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 08 Jul 2020 20:43:54 +0200

libldac (2.0.2.3+git20200429+ed310a0-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * New upstream snapshot.
  * Point Homepage to the actual upstream.
  * Update the copyrights and upstream metadata.
  * Add a watch file.
  * Ship pkgconfig files as part of the Debian delta.
  * Use micro-soong to build the library instead of cmake.

  [ Pali Rohár ]
  * Add symbols files.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 07 Jul 2020 10:15:47 +0200

libldac (2.0.2.3+git20180726-1) unstable; urgency=low

  * Initial release (Closes: #922154).

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 04 May 2020 17:34:36 +0200
