=== debian/tests/control ===
Tests: build
Depends: build-essential, pkgconf, libldacbt-enc-dev
Restrictions: allow-stderr superficial
