=== debian/watch ===
version=4

opts="mode=git, pgpmode=none, pretty=2.0.2.3+git%cd+%h, repack, compression=xz" \
 https://android.googlesource.com/platform/external/libldac \
 HEAD
